.blog_page {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	.blog_page h1 {
		font-size: 24px;
	}
	.blog_page h2 {
		font-size: 18px;
	}
	.blog_page h3 {
		font-size: 14px;
	}
.blog_page #header_nav {
}
	.blog_page #header_nav a {
		color: #f00;
	}

.blog_page #leftside_nav {
}
	.blog_page #leftside_nav a {
		color: #ccc;
	}

.blog_page .post {
	margin-bottom: 30px;
}
	.blog_page .post .post_date {
		margin-bottom: 0;
		font-weight: bold;
		color: #777;
	}
	.blog_page .post h2 {
		margin-top: 0;
		margin-bottom: 3px;
	}
		.blog_page .post h2 a {
			color: #000;
			text-decoration: none;
		}
	.blog_page .post .entry p {
          line-height: 1.3em;
	  margin-top: 0;
	}
		
.blog_page #sidebar {
}
	.blog_page #sidebar ul {
		list-style: none;
		margin-left: 10px;
		padding-left: 10px;
	}
		.blog_page #sidebar ul li {
			list-style: none;
		}	
		/*.blog_page .rss_feed_link {
			background: url(/images/rss.png) left center no-repeat;
			padding-left: 20px;
		}*/
		.blog_page #sidebar ul li h2 {
			font-size: 12px;
			margin: 10px 0 5px 0;
			font-weight: bold;
		}
		.blog_page #sidebar ul li ul {
			list-style: circle;
		}	
			.blog_page #sidebar ul li ul li {
				list-style: circle;
			}	
.blog_page .commentlist{
}
	.blog_page .commentlist li p {
		margin-top: 0;
	}
